Subject: [rohc] Agenda for the ROHC WG @ IETF61

From: "Lars-Erik Jonsson (LU/EAB)" <[email-masked]>
Date: Tue, 2 Nov 2004 09:09:32 +0100

Robust Header Compression WG (rohc)

Monday, November 8 at 09:00-11:30
=================================

CHAIRS: Carsten Bormann <[email-masked]>
        Lars-Erik Jonsson <[email-masked]>

AGENDA:

0900  Chair admonishments and agenda bashing          (Jonsson)   10
  - NOTE: It is assumed that people have read all drafts

0910  WG and document status update                   (Jonsson)   20
  - Published:
         RFC 3095, RTP
         RFC 3096, RTP requirements
         RFC 3241, ROHC over PPP             
         RFC 3242, LLA                       
         RFC 3243, 0-byte RTP requirements   
         RFC 3408, LLA R-mode                       
         RFC 3409, ROHC RTP lower layer guidelines   
         RFC 3320, Signaling Compression (SigComp)
         RFC 3321, SigComp - Extended Operations
         RFC 3322, SigComp Req's & Assumptions
         RFC 3485, SigComp SIP/SDP static dictionary
         RFC 3486, Compressing SIP with SigComp      
         RFC 3759, ROHC Terminology & channel mapping examples
         RFC 3816, Definitions of managed objects for ROHC
         RFC 3843, A ROHC profile for IP 
         
  - Approved/in RFC editor queue:
         draft-ietf-rohc-udp-lite-04.txt (Proposed Standard)

  - Submitted to IESG:
         draft-ietf-rohc-sigcomp-nack-02 (Proposed Standard)
         draft-ietf-rohc-context-replication-06.txt (Proposed Standard)
         draft-ietf-rohc-tcp-requirements-08.txt (Informational)
         draft-ietf-rohc-tcp-field-behavior-04.txt (Informational)

  - Passed WGLC:
         None!

  - Current WG drafts:
         RTP/Framework: 2 (impl.guide/LLA impl.guide/interop.status)
         TCP profile: 2 (profile/notation)
         SigComp: 2 (sigcomp-sip/impl.guide) 
         ROHC-General: 1 (reordering)

0930  SigComp towards Draft Standard                 (Bormann)    15  
  * Documents:
         RFC 3320, RFC 3321
         draft-ietf-rohc-sigcomp-impl-guide-03.txt

0945  ROHC TCP & Formal Notation            (Pelletier et al.)    30
  * Documents:
         draft-ietf-rohc-tcp-08.txt
         draft-ietf-rohc-formal-notation-04.txt

1015  ROHC RTP towards Draft Standard                             30
  * Documents:
         draft-ietf-rohc-rtp-impl-guide-08.txt
         draft-ietf-rohc-rtp-rfc3095-interoperability-03.txt
         draft-brinkmann-rohc-3095-fn-00.txt
  - Introduction                                     (Jonsson)   (5)
  - Implementer's Guide                              (Jonsson)  (10)
  - RFC 3095 in Formal Notation                      (Bormann)  (15)

1045  LLA ROHC RTP Implementer's guide              (Sandlund)    10
  * Documents:
         draft-ietf-rohc-rtp-lla-impl-guide-00.txt

1055  ROHC over channels that can reorder packets  (Pelletier)     5
  * Documents:
         draft-ietf-rohc-over-reordering-00.txt

1100  ROHC over 802 networks                         (Bormann)    30
  * Documents:
         draft-bormann-rohc-over-802-00.txt

================================

DRAFT SUMMARY:

Approved for publication:
RTP: draft-ietf-rohc-udp-lite-04.txt (PS)

Submitted to IESG:
SIG: draft-ietf-rohc-sigcomp-nack-02.txt (PS)
TCP: draft-ietf-rohc-context-replication-06.txt (PS)
TCP: draft-ietf-rohc-tcp-requirements-08.txt (I)
TCP: draft-ietf-rohc-tcp-field-behavior-04.txt (I)

Passed WGLC:
None!

Current WG drafts:
RTP: draft-ietf-rohc-rtp-impl-guide-08.txt
RTP: draft-ietf-rohc-rtp-rfc3095-interoperability-03.txt
RTP: draft-ietf-rohc-rtp-lla-impl-guide-00.txt
TCP: draft-ietf-rohc-tcp-08.txt
TCP: draft-ietf-rohc-formal-notation-04.txt
SIG: draft-ietf-rohc-sigcomp-sip-01.txt (EXPIRED)
SIG: draft-ietf-rohc-sigcomp-impl-guide-03.txt
GEN: draft-ietf-rohc-over-reordering-00.txt

Individual submissions:
GEN: draft-bormann-rohc-over-802-00.txt
RTP: draft-brinkmann-rohc-3095-fn-00.txt

Legend:
RTP: ROHC RTP, including IP, UDP, ESP, LLA, UDP-Lite
SIG: ROHC Signaling Compression
TCP: ROHC TCP
GEN: General ROHC issues

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc